Subject: Re: [dispatch] SIP Problem Statement

From: "Anton Tveretin" <[email-masked]>
Date: Thu, 19 Sep 2013 22:24:12 +0600

Still, I think there should be a BCP or information-level RFC. How to 
discriminate conference ad hoc URIs from other conference URIs and other 
URIs?
Should there be one more invalid URI as a placeholder for unknown conference 
URI?

Wed, 04 Sep 2013 13:36:10 -0500 Robert Sparks:
No, it doesn't really.
I can see how you draw that from the text, but if you look at the
mechanics, there is nothing in it that makes the URI itself special.
It was always the intent to allow ad-hoc conferences/mixing at the UA
using this mechanism, and I've seen it implemented.

RjS